p {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt}
ol {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt}
h2 {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 18pt; font-style: italic; font-weight: bold; color: #000099; text-transform: none; letter-spacing: 1px; text-align: left; vertical-align: middle}
h1 {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 16pt; font-style: italic; font-weight: bold; color: #333333; letter-spacing: 1pt}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000099;
	padding: 3px 3px 3px 6px;
}
h4 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000099;
	padding: 3px 3px 3px 0px;
}
.calendarHd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000066;
	padding: 0px;
	background-color: #99bbdd;

}
ul {
font-family: Arial, Helvetica, sans-serif; font-size: 9pt
}
